package com.srs.common.doman.dto;


public class ProcessResultDto implements java.io.Serializable{
    // 流程实例id
    private String processInstanceId;
    // 流程部署id
    private String deploymentId;

    public String getProcessInstanceId() {
        return processInstanceId;
    }

    public void setProcessInstanceId(String processInstanceId) {
        this.processInstanceId = processInstanceId;
    }

    public String getDeploymentId() {
        return deploymentId;
    }

    public void setDeploymentId(String deploymentId) {
        this.deploymentId = deploymentId;
    }
}
